Grupo 6A 2025 - Feature #5879
Feature # 5608 (Resolved): Fase 2

Bitacoras
11/24/2025 12:17 AM - bastian cruz

Status: Resolved Start date: 10/21/2025
Priority: Normal Due date: 11/24/2025
Assignee: % Done: 100%
Category: Estimated time: 4.50 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2025 12:31 AM - bastian cruz
- Due date set to 12/02/2025

#2 - 11/24/2025 12:39 AM - bastian cruz
- Due date changed from 12/02/2025 to 11/24/2025

#3 - 11/24/2025 12:50 AM - bastian cruz
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 6.00

#4 - 11/24/2025 01:08 AM - bastian cruz
- Start date changed from 10/28/2025 to 10/21/2025

#5 - 11/25/2025 12:22 AM - bastian cruz
- Estimated time changed from 6.00 to 4.50

12/06/2025

1/1



http://www.tcpdf.org

